<html lang="es">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="../css/Pr03.css">
    <link rel="stylesheet" type="text/css" href="../css/encuesta.css">
    <title>Encuesta</title>
</head>

<body>
    <header>
        <img src="../../assets/img/logo_level_up.png">

        <nav>
            <ul>
                <li><a href="../../SerraSilvia_Pr03.html">M04PLAY</a></li><!-- Menu para volver a la HOME-->
                <li><a href="../pages/listVideojuegos.html">VIDEOJUEGOS</a></li>
                <li><a href="../../SerraSilvia_Pr03.html">NOTICIAS</a></li><!-- Página a implementar-->
                <li><a href="../../SerraSilvia_Pr03.html">RANKING</a></li><!-- Página a implementar-->
                <li><a href="../pages/encuesta.html">ENCUESTA</a></li>
                <li><a href="./formulario_contacto.html">CONTACTO</a></li>
            </ul>
        </nav>
    </header>
    <div class="encuesta">

        <div class="formulario">
            <h1>Encuesta</h1>
            <h3>Esto es una breve encuesta acerca de las preferencias en videojuegos, el dinero invertido y el tiempo
                que se les dedica en la vida cotidiana. Estos datos son anónimos.</h3>


            <form action="submeter-formulario.php" method="post">


                <p>
                    <label for="sexo"> Sexo:
                        <span class="obligatorio">*</span>
                    </label>
                    <br>
                    <input type="radio" name="sexo" required value="1"> Hombre <br />
                    <input type="radio" name="sexo" required value="2"> Mujer <br />
                    <input type="radio" name="sexo" required value="3"> Otros <br />
                </p>

                <p>
                    <label for="edad"> Edad:
                        <span class="obligatorio">*</span>
                    </label>
                    <br>
                    <input type="radio" name="edad" required value="1"> 10 a 17 años <br />
                    <input type="radio" name="edad" required value="2"> 18 a 29 años <br />
                    <input type="radio" name="edad" required value="3"> 30 a 49 años <br />
                    <input type="radio" name="edad" required value="4"> más de 50 años <br />
                </p>

                <p>
                    <label for="tiempo"> Tiempo dedicado a jugar semanalmente: <br /></label>
                    <input type="radio" name="tiempo" value="1">1 a 3 horas <br />
                    <input type="radio" name="tiempo" value="2">4 a 6 horas<br />
                    <input type="radio" name="tiempo" value="3">7 a 10 horas<br />
                    <input type="radio" name="tiempo" value="4">11 a 15 horas <br />
                    <input type="radio" name="tiempo" value="5">más de 16 horas<br />
                </p>

                <p>
                    <label for="dinero"> Dinero invertido al año en videojuegos: <br /></label>
                    <input type="radio" name="dinero" value="1"> menos de 100 euros <br />
                    <input type="radio" name="dinero" value="2"> de 100 a 200 euros <br />
                    <input type="radio" name="dinero" value="3"> de 200 a 300 euros <br />
                    <input type="radio" name="dinero" value="4"> más de 300 euros <br />
                </p>

                <p>
                    <label for="dispositivo"> Dispositivos en los que juega: <br />
                        <span class="obligatorio">*</span>
                    </label>
                    <input type="radio" name="dispositivo" required value="1"> consolas <br />
                    <input type="radio" name="dispositivo" required value="2"> pc <br />
                    <input type="radio" name="dispositivo" required value="3"> smartphone y tablet <br />
                </p>

                <p>
                    <label for="consola"> En el caso que juegues a consolas, ¿Cuál usas?: <br /></label>
                    <input type="radio" name="consola" value="1"> Ps4 <br />
                    <input type="radio" name="consola" value="2"> Ps5 <br />
                    <input type="radio" name="consola" value="3"> XboxOne <br />
                    <input type="radio" name="consola" value="4"> Nintendo Switch <br />
                    <input type="radio" name="consola" value="5"> Otras<br />
                    <input type="text" name="consola" id="consola" placeholder="Escribe el nombre de tu videoconsola">
                </p>

                <p>
                    <label for="preferencia">Preferencia de temática:
                        <span class="obligatorio">*</span>
                    </label>
                    <br>
                    <input type="radio" name="preferencia" required value="1"> Deportes <br />
                    <input type="radio" name="preferencia" required value="2"> Puzzles <br />
                    <input type="radio" name="preferencia" required value="3"> Shooter (disparos) <br />
                    <input type="radio" name="preferencia" required value="4"> Plataformas <br />
                    <input type="radio" name="preferencia" required value="5"> Juegos de rol (MMO, RPG)<br />
                </p>

                <p>
                    <label for="tienda"> ¿En qué tienda sueles comprar tus juegos?: <br /></label>
                    <input type="radio" name="tienda" value="1"> Física <br />
                    <input type="radio" name="tienda" value="2"> Digital <br />
                </p>

                <p>
                    <label for="adquisicion">Juegos adquiridos de nuestra web: <br /></label>
                    <input type="checkbox" name="adquisicion" value="1"> Super Mario Bros <br />
                    <input type="checkbox" name="adquisicion" value="2"> Super Mario Bros 2 <br />
                    <input type="checkbox" name="adquisicion" value="3"> Super Mario Bros 3<br />
                    <input type="checkbox" name="adquisicion" value="4"> Super Mario World <br />
                    <input type="checkbox" name="adquisicion" value="5"> Super Mario World 2: Yoshi's Island <br />
                    <input type="checkbox" name="adquisicion" value="6"> Super Mario 64<br />
                    <input type="checkbox" name="adquisicion" value="7"> New Super Mario Bros <br />
                    <input type="checkbox" name="adquisicion" value="8"> New Super Mario Bros Wii <br />
                    <input type="checkbox" name="adquisicion" value="9"> New Super Mario Bros U <br />
                    <input type="checkbox" name="adquisicion" value="10"> New Super Mario Bros 2 <br />
                    <input type="checkbox" name="adquisicion" value="11"> New Super Luigi U <br />
                    <input type="checkbox" name="adquisicion" value="12"> Super Mario Land <br />
                </p>

                <p>
                    <label for="recomendar"> ¿Recomendarías nuestra página web?
                        <span class="obligatorio">*</span>
                    </label>
                    <br>
                    <input type="radio" name="recomendar" required value="1"> Si <br />
                    <input type="radio" name="recomendar" required value="2"> No <br />
                </p>

                <p class="aviso">
                    <span class="obligatorio"> * </span>los campos son obligatorios.
                </p>


                <button type="submit" name="enviarFormulario" id="enviar">
                    <p>Enviar</p>
                </button>

            </form>
        </div>
    </div>
    <footer>
        <ul>
            <li><i class="fa-brands fa-facebook"></i></li>
            <li><i class="fa-brands fa-instagram"></i></li>
            <li><i class="fa-brands fa-square-twitter"></i></li>
            <li><i class="fa-brands fa-youtube"></i></li>
        </ul>

        <address>
            <p>Carrer d'Aiguablava 121</p>
            <p>08033 Barcelona</p>
        </address>

        <h6>Copyright 2022-2022</h6>

    </footer>
    <script src="https://kit.fontawesome.com/d9dc805a20.js" crossorigin="anonymous"></script>
</body>

</html>